<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="68adc0371d0d2f05d235187514c62b3e">
  <dict>
    <!--2023-01-31 11:43:53.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-01-31 11:43:53.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-01-31 11:43:53.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-11-17 14:32:53.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:10.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:43:53.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-01-31 11:43:53.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2023-01-31 11:43:53.000-->
    <int key="utBearType">2</int>
    <!--2023-01-31 11:43:53.000-->
    <int key="utBsfPort">80</int>
    <!--2023-01-31 11:43:53.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-01-31 11:43:53.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
